class MigrateForumName < ActiveRecord::Migration[5.2]
  def change
    forum = Forum.find_by(id: 16)
    if forum.present?
      forum.update_attributes(name: "通知公告")
      forum.memos.destroy_all
    end
  end
end
